<?PHP
#
#   FILE:  EditBlog.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2015 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

CheckAuthorization(PRIV_SYSADMIN);

# don't allow unauthorized access
$BlogPlugin = $GLOBALS["G_PluginManager"]->GetPluginForCurrentPage();

$H_BlogId = intval($_GET["BI"]);
$EntryFactory = new Blog_EntryFactory($H_BlogId);

$H_BlogName = $BlogPlugin->BlogSetting($H_BlogId, "BlogName");
$H_BlogEntryCount = count( $EntryFactory->GetItemIds() );
